{
  "Debug": {
    "get": "",
    "operate": "",
    "subscribe": ""
  },
  "Timeouts": {
    "connectionTimeout": 60000,
    "pingSlowThreshold": 4000,
    "pingTimeout": 6000,
    "transitionTimeout": 500
  },
  "Session-timeout": 3600000,
  "Wan-widget-diagnostics": {
    "host": "google.com",
    "ip": "8.8.8.8"
  },
  "Wan-interface": {
    "matchByInterfaceField": {
      "field": "Name",
      "valueToMatch": "wan"
    }
  },
  "Lan-interface": {
    "matchByInterfaceField": {
      "field": "Name",
      "valueToMatch": "lan"
    }
  },
  "Default-theme": "",
  "Skip-themes": ["Default - Dark"],
  "Branding-logo-filename": "",
  "Branding-logo-settings": {
    "Login": {
      "height": "auto",
      "width": "240px"
    },
    "Banner": {
      "height": "60px",
      "width": "auto"
    }
  },
  "Hide-download-dm-files": false,
  "Hide-guest-wifi": false,
  "Fileapi-device-dir": "/tmp/sulu/"
}
